Quantcast

buildbot-worker-0.9.7-1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

buildbot-worker-0.9.7-1

Jon Turney-3

The following package has been updated in the Cygwin distribution:

* buildbot-worker-0.9.7-1

This package is renamed to follow the upstream renaming from
buildbot-slave to buildbot-worker.

See [1] for instructions on upgrading an existing buildbot-slave 0.8.x
to buildbot-worker 0.9.x

Note that per the table at the end of [2], buildbot-worker 0.9.x is not
compatible with buildbot-master 0.8.x, so the old buildbot-slave
0.8.12-1 package remains for use with those build-masters, and can be
installed at the same time as the new buildbot-worker.

[1]
http://docs.buildbot.net/current/manual/installation/worker.html#upgrading-an-existing-worker
[2] http://docs.buildbot.net/current/manual/worker-transition.html

noarch:
59fa91d9e7bd55fbf5247fb4b552220585660bdded6c721fa2cddc545e3063c98248d3809cead009e8d5cc121c60050ec5b5a3cc44add22ee7c0ab6c0eb4d08d
*buildbot-worker-0.9.7-1-src.tar.xz
2dcfbfd6028ec7fe51390abd87519b3547c4408ea15fd0ea505221323e3492e8599a5d55e8298cfd5c71d3e8fee194b579163be41139b760f2d72155e7a92ea5
*buildbot-worker-0.9.7-1.tar.xz
Loading...